package com.goafanti.order.bo;

import java.math.BigDecimal;

public class OrderDunTaskBo {
	private String id;
	private String orderNo;
	private Integer dunSubject;
	private BigDecimal money;
	private BigDecimal settlementAmount;
	private Integer projectStatus;
	private Integer orderStatus ;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public Integer getDunSubject() {
		return dunSubject;
	}
	public void setDunSubject(Integer dunSubject) {
		this.dunSubject = dunSubject;
	}
	public BigDecimal getMoney() {
		return money;
	}
	public void setMoney(BigDecimal money) {
		this.money = money;
	}
	public BigDecimal getSettlementAmount() {
		return settlementAmount;
	}
	public void setSettlementAmount(BigDecimal settlementAmount) {
		this.settlementAmount = settlementAmount;
	}
	public Integer getProjectStatus() {
		return projectStatus;
	}
	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}
	public Integer getOrderStatus() {
		return orderStatus;
	}
	public void setOrderStatus(Integer orderStatus) {
		this.orderStatus = orderStatus;
	}
	
}
